Bug 140948 - [patch] net-mgmt/nagios-geom, net-mgmt/nagios-portaudit: move distfiles to codelabs.ru
Summary: [patch] net-mgmt/nagios-geom, net-mgmt/nagios-portaudit: move distfiles to co...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-27 21:10 UTC by Eygene Ryabinkin
Modified: 2009-12-11 15:40 UTC (History)
0 users

See Also:


Attachments
move-soure-to-codelabs.ru.diff (869 bytes, patch)
2009-11-27 21:10 UTC, Eygene Ryabinkin
no flags Details | Diff
file.diff (1.29 KB, patch)
2009-11-27 21:10 UTC, Eygene Ryabinkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eygene Ryabinkin 2009-11-27 21:10:01 UTC
Yahoo discontinued GeoCities, so I had cached distfiles at codelabs.ru
and fbsd.inse.ru -- these two mirrors should work fine for the long time.

Fix: The following patches make ports to fetch distfiles from their new
locations.

From bf6a88ee35d2abd482a680a1462f46c374741151 Mon Sep 17 00:00:00 2001
From: Eygene Ryabinkin <rea-fbsd@codelabs.ru>
Date: Sat, 28 Nov 2009 00:00:49 +0300
Subject: [PATCH] net-mgmt/nagios-portaudit: make new master sites

GeoCities is dead, so I had moved distfiles to codelabs.ru
and fbsd.inse.ru.

Signed-off-by: Eygene Ryabinkin <rea-fbsd@codelabs.ru>
---
 net-mgmt/nagios-portaudit/Makefile |    6 ++++--
 net-mgmt/nagios-portaudit/distinfo |    6 +++---
 2 files changed, 7 insertions(+), 5 deletions(-)
How-To-Repeat: 
Look at the http://geocities.com/
Comment 1 Edwin Groothuis freebsd_committer 2009-11-27 21:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-12-11 15:39:03 UTC
miwi        2009-12-11 15:38:55 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios-geom Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             140948
  Submitted by:   Eygene Ryabinkin <rea-fbsd@codelabs.ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -3      ports/net-mgmt/nagios-geom/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-12-11 15:39:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-12-11 15:39:41 UTC
miwi        2009-12-11 15:39:26 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nagios-portaudit Makefile distinfo 
  Log:
  - Update MASTER_SITES (distfile was renamed)
  
  PR:             140948
  Submitted by:   Eygene Ryabinkin <rea-fbsd@codelabs.ru> (maintainer)
  
  Revision  Changes    Path
  1.2       +4 -2      ports/net-mgmt/nagios-portaudit/Makefile
  1.2       +3 -3      ports/net-mgmt/nagios-portaudit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"